name = "Get Off My Lawn ReServed"
filename = "goml-1.9.4+1.20.1.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/j5niDupl/versions/GpomY6B1/goml-1.9.4%2B1.20.1.jar"
hash-format = "sha512"
hash = "eb733834068296efa87a6c2b31c61f7e7bdd74620672719a2f35cfbc4c3fef72515564fc0f9ef9227ac966ea496b7184152575036e40ad778560f0de87cae699"

[update]
[update.modrinth]
mod-id = "j5niDupl"
version = "GpomY6B1"
